body {
    background-color: rgba(240, 248, 250, 250);
}

.card-header-tabs{

}

.h7 {
    font-size: 0.8rem;
}

.gedf-wrapper {
    margin-top: 0.97rem;
}

@media (min-width: 992px) {
    .gedf-main {
        padding-left: 4rem;
        padding-right: 4rem;
    }
    .gedf-card {
        margin-bottom: 2.77rem;
    }
}

/**Reset Bootstrap*/
.dropdown-toggle::after {
    content: none;
    display: none;
}

img{
    max-width: 150px;
}
.img-comment{
    border-radius: 50%;
}
textarea {
    resize: none;
}

#comment{
    resize: none;
    width: 500px;
    height: 50px;}

.comment-button{

    margin-top: 10px;
    margin-bottom: 10px;
}

.comment-text{
    margin-top: 10px;
    margin-left: 25px;
    border-radius: 15px 50px 30px 5px;
    background: white;
    padding: 5px;
    width: auto;
    height: auto;
}

.flex-row{
    background: #f7f7f7;
    margin-bottom: 10px;
}

.fa {
    font-size: 20px;
    cursor: pointer;
    user-select: none;
}

.fa:hover {
    color: darkblue;
}